body {  font-family: helvetica,arial,sans-serif;
        color: black;
        background-repeat: no-repeat;
        text-align: left;
        font-size: 13px}

h1,h2,h3,h4,h5,h6 { font-family: arial, helvetica, sans-serif; font-weight: bold; text-align: center; }
h1 { font-size: 24px; font-family: sans,verdana,arial,helvetica; }
h2 { font-size: 18px; font-family: sans,verdana,arial,helvetica; }
h3 { font-size: 15px; font-family: sans,verdana,arial,helvetica; }
h4 { font-size: 13px; }
h5 { font-size: 13px; }
h6 { font-size: 13px; }

h3.strong-subheading { color: #d72d26; }

td {        font-size:        13px;
        font-family:      arial, helvetica, sans-serif}
th {        font-size:        13px }

a { text-decoration: none; font: inherit; }

.table  {font-size:         11pt;
            color:        inherit;}

.move       {font-size:         10pt;
            margin-left:      1.5cm;
            margin-right:     0.5cm }

.td         {font-size:         13px;
        font-family:      arial, helvetica, sans-serif;
            color:        inherit;
        text-align:       justify}


.info       {font-size:         10pt;
            margin-left:      0.3cm;
            margin-right:     0.3cm }

.menu       {text-decoration:   none;
        font-weight:        normal;
        font-size:        13px;
        color:        #99ccff}

.foot       {font-size:         10px;
            color:              #999999}

.small {    font-size:        11px;
            margin-left:      1.5cm;
            margin-right:     0.5cm }

.small1 {   font-size: 11px;
            margin-right:     0.5cm }

.medium_1 { font-size:          14px;
            color:              inherit;
            font-weight:        bold }

.medium_2 { font-size:          18px;
            color:              inherit;
            font-weight:        bold }


a:link,a:active,a:visited   {font:   inherit; text-decoration: none; }
a:link,a:visited            {color: #99CCFF}
a:active                {color: #FFFFFF}
a:hover                 {color: #e5e5e5;
                         text-decoration: none;}

a.selected { color: #FFDD88; font: inherit; }
a.selected:active { color: #FFFFFF }
a.selected:visited { color: #FFDD88; }
a.selected:hover { color: #e5e5e5; text-decoration: none; font-weight: bold  }


a.two:link,a.two:visited {color:#1A1693; text-decoration: none}
a.two[name] {color:black !important; background-color: transparent !important; text-decoration: none !important}
a.two:hover {color:#ff0000; text-decoration: underline}

a.three:link, a.three:active, a.three:visited {font: inherit; text-decoration:   underline; }
a.three:link {color: #006600}
a.three:visited {color: #001100}
a.three:hover {color: #00AA00}

.heading {
    margin-bottom: 7px; margin-top: 20px;
    margin-left: 0; margin-right: 0;
    padding: 0;
    background-color: #FFDD88;
    min-width: 25px;
    display: block;
    text-align: center;
}
h2.heading { padding: 5px; }

li.red {
    list-style-image: url(img/redball-small.gif);
}

a.big {
    font-size: 19px; color: #003399;
}
#main a
{
    color: #003399;
}
